#!/bin/sh
echo 'name: pango
version: 0.12.0
id: pango-0.12.0-9ebe429eddcdb72640cba246d701ecf4

license: LGPL-2.1
copyright: (c) 2001-2010 The Gtk2Hs Team
maintainer: gtk2hs-users@sourceforge.net
stability: stable
homepage: http://www.haskell.org/gtk2hs/
package-url:
description: This package provides a wrapper around the Pango C library that
             allows high-quality rendering of Unicode text. It can be used
             either with Cairo to output text in PDF, PS or other
             documents or with Gtk+ to display text on-screen.
category: Graphics
author: Axel Simon, Duncan Coutts
pkgpath: devel/hs-pango
exposed: True
exposed-modules: Graphics.Rendering.Pango
                 Graphics.Rendering.Pango.Font Graphics.Rendering.Pango.Enums
                 Graphics.Rendering.Pango.Context Graphics.Rendering.Pango.Layout
                 Graphics.Rendering.Pango.Rendering Graphics.Rendering.Pango.Markup
                 Graphics.Rendering.Pango.Cairo Graphics.Rendering.Pango.Types
                 Graphics.Rendering.Pango.BasicTypes
                 Graphics.Rendering.Pango.Structs
                 Graphics.Rendering.Pango.Attributes
hidden-modules: Graphics.Rendering.Pango.GlyphStorage
                Graphics.Rendering.Pango.Description
import-dirs: /usr/local/lib/ghc/pango-0.12.0
library-dirs: /usr/local/lib/ghc/pango-0.12.0 /usr/local/lib
              /usr/X11R6/lib
hs-libraries: HSpango-0.12.0
extra-libraries: pangocairo-1.0 cairo pixman-1 pthread-stubs GL png
                 xcb-shm xcb-render xcb Xrender pangoft2-1.0 X11 pango-1.0 m
                 gobject-2.0 gthread-2.0 gmodule-2.0 glib-2.0 intl iconv fontconfig
                 expat freetype z
extra-ghci-libraries:
include-dirs: /usr/local/include/pango-1.0 /usr/local/include/cairo
              /usr/X11R6/include/pixman-1 /usr/X11R6/include
              /usr/include/dev/pci/drm /usr/local/include/libpng
              /usr/local/include/glib-2.0 /usr/local/lib/glib-2.0/include
              /usr/X11R6/include/freetype2
includes: hspango.h
depends: array-0.3.0.2-ecfce597e0f16c4cd1df0e1d22fd66d4
         base-4.3.1.0-912d55d387093f740e3bcd2ffbf1dd83
         cairo-0.12.0-0298aadd5c50de52030d550500daacb0
         containers-0.4.0.0-18deac99a132f04751d862b77aab136e
         directory-1.1.0.0-9b4fc50fd8f1413dca2a5e01dd665f6d
         glib-0.12.0-c811db2efd09017713c47f7e894d6b4f
         haskell98-1.1.0.1-37bbd494afca009c19843e11b5432f37
         mtl-2.0.1.0-9763a8821c812a910d327bad2c0d23b2
         pretty-1.0.1.2-abc7c632374e50e1c1927987c2651f0f
         process-1.0.1.5-4cab1bf0666275ac101dd48c7565b64c
hugs-options:
cc-options:
ld-options: -R/usr/X11R6/lib -pthread
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-pango-0.12.0/html/pango.haddock
haddock-html: /usr/local/share/doc/hs-pango-0.12.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
